/*0F2262 top strip
141F43 left*/

* {
	border: 0;
	margin: 0;
	padding: 0;
	background-color:transparent;
}
body{
	text-align:center;
	font-size:62.5%;
	font-weight:bold;
	background-color:#000;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#fff;
	/*background-image:url(../graphics/bg_top.jpg);
	background-repeat:repeat-x;*/
}

div.dCont {
	width:960px;
	margin:10px auto;
	vertical-align:top;
}
div.dTop {
	position:relative;
	text-align:left;
	background-color:transparent;
	height:173px;
	background-image:url(../graphics/logo_img.gif);
	background-position: top center;
	background-repeat:no-repeat;
}
table.tabMain {
	width:100%;
	border-collapse:collapse;
	margin:10px auto;
}
tr.trBlue {
	background-color: #00abff;
	vertical-align: middle;
	width: 100%;
}
td.tdLogos{
	padding:10px 0;
	vertical-align:bottom;
}
td.tdVenue{
	padding:3px 0;
	font-size:1.7em;
	font-weight:bold;
	border-right:3px solid white;
	background-color: #00abff;
	width:480px;
}
td.tdVenue1{
	padding:3px 0;
	font-size:1.7em;
	font-weight:bold;
	border-right:3px solid white;
	background-color: #000;
}
td.tdVenueNB{
	padding:3px 0;
	font-size:1.7em;
	font-weight:bold;
	background-color: #00abff;
}
td.tdAddress {
	padding:20px 1px;
	font-size:1.6em;
	font-weight:bold;
}
h2.h2Heading {
	color:#0F2262;
	font-size:2.6em;
	line-height:2em;
	font-weight:bold;
	text-align:center;
	font-family:"Bradley Hand ITC", "Comic Sans MS", "Courier New", Courier, mono;
}
h3.h3Heading {
	color:#FF0000;
	font-size:1.5em;
	line-height:1.7em;
	font-weight:bold;
	text-align:center;
	margin:5px 20px;
	padding:0 0 2px 0;
	text-transform:uppercase;
}
a.nav:link, a.nav:visited, a.nav:active {
	color:#141F43;
	text-decoration:none;
	font-weight:bold;
}
a.nav:hover {
	color:#EA4508;
	text-decoration:none;
	font-weight:bold;
}
a.navB:link, a.navB:visited, a.navB:active {
	color:#4C8EEF;
	display:inline;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	font-size:1em;
}
a.navB:hover {
	color: #fff;
	background-color:#425182;
	display:inline;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	font-size:1em;
}
a.int:link, a.int:visited, a.int:active {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
a.int:hover {
	color:#0033FF;
	text-decoration:none;
	font-weight:bold;
}

div.dMap {
	float:right;
	margin: 20px 25px 5px 0;
}
p.pFooter {
	color:#0E4598;
	margin: 14px 0 0 0;
	padding:12px 0 8px 0;
	clear:both;
	border-top:5px solid #F3F8FE;
	background-color:#D8E2F1;
}
div.dLinks {
	text-align:left;
	margin:6px 10px 5px 20px;
	font-size:1.2em;
	line-height:1.6em;
	color: #483C32;
}
td.tdText {
	color:#fff;
	text-align:center;
	font-style:italic;
	font-size:1.7em;
	line-height:2em;
}